@media only screen and (min-width: 1000px) and (max-width: 1340px) {
	.stream .container {overflow:hidden}
	.slider_wrapper {height:343px;}
	.slide_container {width:1000px;height:343px}
	.slider_box .tag {top:120px}
	.slider_nav {width:1000px;margin-left:-500px}
	.slider_wrapper:hover .slider_nav #next_slide {right:15px;}
	.slider_wrapper:hover .slider_nav #prev_slide {left:15px;}
	.tag_details {margin-left:60px}
	.slider_wrapper.inside {width:1000px;height:171px}
	.slider_wrapper.inside img {height:171px;max-width:100%}
	.services_row .details ul {display:block}
}


@media only screen and (min-width: 768px) and (max-width: 999px) {
	.container {width:744px}
	.services_wrap {width:744px}
	.nav ul li {font-size:12px;padding:0 10px}
	.header_top .logo {width:122px;height:42px;top:-10px;}
	.header_top.sticky .logo a img {height:42px;display:inline;}	
	.slider_wrapper {height:262px}
	.slide_container {width:744px;height:262px}
	.slider_box img {height:262px}
	.slider_nav {width:720px;margin-left:-360px}
	.slider_wrapper:hover .slider_nav #next_slide {right:10px;}
	.slider_wrapper:hover .slider_nav #prev_slide {left:10px;}
	.slider_box .tag {top:50px}
	.tag_details {margin-left:80px}
	.slider_box .text {padding:5px 10px 1px}
	.slider_box .text h4 {font-size:24px;line-height:28px}
	.footer_top ul li a {padding:0 7px}
	.footer_top ul li {margin:0 4px}
	.footer-btm .left, .footer-btm .right {float:none; text-align:center} 
	.footer-btm .left {margin-bottom:5px}
	.featuredpost .colum + .colum { margin-left: 12px; padding-left: 12px;}
	.featuredpost .colum {width:225px}
	.get_inTouch img {display:inline;max-width:100%}
	.latest_slide .pic {width:54px;height:48px;margin-right:0}
	.latest_slide .pic img {width:54px; height:48px}
	.latest_slide .details {width:154px;float:right}
	.latest_slide .details h3 {font-size:12px}
	.featuredpost_title {font-size:18px;line-height:20px}
	.services_pro {margin:0}
	.services_pro .box {margin:0 0 25px 40px}
	.post_block .post_left p {font-size:12px;line-height:16px;padding-bottom:10px}
	a.view_btn {font-size:16px;padding:5px 24px}
	.heading {font-size:30px;line-height:30px;padding-bottom:14px}
	.heading:after {bottom:-12px}
	.testimon_block {width:375px}
	.locate_block {width:335px}
	.locate_block:before {left:-17px;top:65px}
	.tes_slider .pic, .tes_slider .pic img {width:100px;height:100px}
	.tes_slider .pic {border-width:3px}
	.tes_slider .cont p {font-size:12px;line-height:16px}
	.tes_slider .box {margin: 0 5px;width: 175px;}
	.mainContent {padding-top:15px}
	.contentLeft {width:450px}
	.sidebar {width:270px}
	.latest_slide.inside {height:335px}
	.latest_slide.inside .details {float:right;width:200px}
	.latest_slide.inside .details p {font-size:12px;line-height:15px}	
	.slider_wrapper.inside {width:744px;height:127px}
	.slider_wrapper.inside img {height:127px;max-width:100%}
	.services_row p {font-size:13px;line-height:18px}
	.services_row .pic {width:200px;height:118px}
	.services_row .pic img {max-width:100%;display:inline;height:100%}
	.services_row .details h1 span, .services_row .details h1 strong,
	.services_row .details p span, .services_row .details p strong, 
	.blog_box .blog_cont p span, .blog_box .blog_cont p strong {display:block}
	.services_row .details ul {display:block}
	.guides_table {width:100%}
	.link_block table td p {font-size:12px}
	.link_block table td {padding:2px 5px}
	.blog_box .blog_cont {width:380px}
	.blog_box .blog_cont h2 {font-size:20px;line-height:20px;padding-bottom:12px}
	.blog_box .blog_cont p {font-size:12px;line-height:17px;padding-bottom:8px}
	.blog_box .blog_cont .pic {margin:4px 10px 10px 0}
	.blog_box a.btn {font-size:14px;padding:0 15px;height:30px;line-height:30px}
	.faq_heading h4 {font-size:16px;line-height:18px}	
	.testimonial_wrapper .test_right {width:275px;padding:20px 0 14px 36px}
	.request-form input[type="submit"], .request-form input[type="reset"] {padding:0 8px}
	.contact-info, .social_link {float:none;margin-bottom:15px}
	.info-cont {margin-bottom:0}
	.blog_cont table {overflow:hidden;width:100%}	
}


@media only screen and (max-width: 767px) {	
	.container {width:456px}
	/*banner*/
	.slider_wrapper.inside {width:456px;height:78px;border-bottom-width:2px}	
	.slider_wrapper.inside img {height: auto;width: 100%;max-width:100%}	
	.slider_nav {width:456px;margin:-31px 0 0 -228px}
	.slider_wrapper {height:156px}
	.tag_details {width:70%;margin-left:50px}
	.slider_box .tag {top:20px}
	.slider_box .text h4 {font-size: 16px;line-height: 18px;margin: 0 0 6px;}
	.slider_box .text p {font-size:11px;line-height:15px;padding-bottom:5px}
	.slider_box .text {padding: 5px 10px 5px;margin-bottom:10px}
	a.view_btn {font-size: 10px;padding: 2px 10px; font-family:"open_sansregular";}	
	.slide_container {width:456px; height:156px}
	.slider_box img {height: auto;width: 100%;max-width:100%}
	.slider_wrapper:hover .slider_nav #next_slide {right:10px;}
	.slider_wrapper:hover .slider_nav #prev_slide {left:10px;}
	/*banner end*/
	.services_wrap {width:100%}
	.footer-btm .left, .footer-btm .right {float:none; text-align:center} 
	.footer-btm .left {margin-bottom:4px}
	.footer-btm {font-size:10px}
	.footer_top ul li a {padding: 3px 5px;}
	.footer_top {padding:10px 0}
	.services_pro {margin:0}
	.services_pro .box {margin:0 0 20px 28px}
	.locate_block, .testimon_block {float:none;margin:0 auto;width:100%}
	.locate_block:before {display:none}
	.tes_slider .pic, .tes_slider .pic img {width:100px;height:100px}
	.tes_slider .pic {border-width:3px}
	.tes_slider .cont p {font-size:12px;line-height:16px}
	.tes_slider .box {margin: 0 11px;width: 205px;}
	.heading {font-size:22px;line-height:24px;padding-bottom:10px}
	.heading:after {bottom:-9px;height:3px}
	.tes_slider {height:230px}
	.services_pro .pic {margin-bottom:5px}
	.featuredpost_title {font-size: 20px;line-height: 22px;margin: 0 0 16px;}
	.featuredpost .colum {float:none;margin:0 auto 10px;width:100%;min-height:inherit}
	.featuredpost .colum + .colum {padding:0;margin:0 0 10px;border:0}
	.latest_slide .details {width:325px}
	.consult_box span {font-size:24px;padding:0 0 8px 0}
	.consult_box {padding:3px 0 10px}
	.post_block .post_pic, .post_block .post_pic img {width:200px;height:132px}
	.post_block .post_pic {margin-left:12px}
	.post_block .post_left p {font-size:12px;line-height:15px;}
	.post_block {height:340px;padding-top:3px}
	a.view_btn {font-size:14px;padding:4px 20px}
	/*	menu	*/
	.nav {display:none;position:absolute;left:0;top:40px;width:100%}
	.nav ul li {float:none;background:none;padding:0;}
	.nav ul li.active a span {display:none}
	.nav ul li a {background:#222;border-bottom:1px solid #444;padding:7px 15px;color:#fff}
	.nav ul li:hover a, .nav ul li.active a {background:#444;color:#fff;border-bottom:1px solid #444}
	.mobile_menu {display:block}
	.header_right {float:none;width:100%;position:relative;}
	.logo {width:110px;height:42px;left:0px;top:-5px;z-index:99}
	.header_top {padding:12px 0 7px}
	.submenu {position:static;display:block;background:#444}
	.submenu {width:100%}
	.submenu li {margin:0 50px !important;border-color:#fff}
	.submenu li a {color: #aaa !important;font-size: 13px !important;padding: 6px 0 !important;}
	.submenu li a:hover, .submenu li.active a {color:#fff !important}	
	.header_panel {float: none;margin: 0 auto;width: 310px;}
	.quick_contact {margin-right:6px;padding-right:9px}
	.header_space {display:none}
	/*	menu	*/
	.contentLeft:after {content:"";display:block;clear:both}
	.contentLeft {float:none;margin:0 auto;width:100%;padding-bottom:10px}
	.sidebar {float:none;margin:0 auto}
	.heading {margin-bottom:16px}
	.latest_slide.inside {height:360px}
	.services_row .pic {width:200px;height:118px}
	.services_row .pic img {max-width:100%;display:inline;height:100%}
	.services_row .details h1 span, .services_row .details h1 strong,
	.services_row .details p span, .services_row .details p strong,
	.blog_box .blog_cont p span, .blog_box .blog_cont p strong {display:block}
	.services_row .details ul {display:block}
	.services_row p {font-size:12px;line-height:16px}	
	.guides_table {width:100%}
	.link_block table td p {font-size:12px}
	.link_block table td {padding:2px 5px}
	.blog_box .blog_cont {float:none;width:100%;margin:0 auto}
	.blog_box .calender {float:none;width:70px;margin:0 auto 5px}
	.blog_box .calender span {font-size:22px;height:38px;line-height:38px}
	.blog_box .blog_cont p {font-size:12px;line-height:16px;padding-bottom:8px}
	.blog_box .blog_cont h2 {font-size:18px;line-height:22px;padding-bottom:12px}
	.blog_box .blog_cont .pic {margin:4px 10px 10px 4px;padding:2px}	
	.faq_heading h4 {font-size:16px;line-height:18px}
	.faq_wrapper .faq_heading .c_toggle p {font-size:13px;line-height:16px}
	.faq_heading > div {padding:6px 0 12px 20px}	
	.testimonial_wrapper .testi_block figure, .testimonial_wrapper .testi_block figure span, .testimonial_wrapper .testi_block figure img {width:90px;height:90px}
	.testimonial_wrapper .testi_block figure {margin:0 auto 10px;float:none}
	.testimonial_wrapper .test_right {float:none;margin:0 auto;width:412px;padding-bottom:12px}
	.testimonial_wrapper .test_right p {font-size:13px;line-height:18px}
	.contact-info, .social_link {float:none;width:100%;margin:0 auto 10px}
	.info-cont {margin-bottom:0}
	.request-form input[type="submit"], .request-form input[type="reset"] {padding:0 8px}
	.request-form {margin-bottom:6px}
	.info-cont li {margin-bottom:10px}
	.request-form ul li {padding:5px 0}
	.blog_cont table {overflow:hidden;width:100%}
	.service_image {float:none;margin:0 auto 12px;width:310px}
}

@media only screen and (max-width: 479px) {
	.container {width:296px}
	/*banner*/
	.slider_wrapper.inside {width:296px;height:51px}	
	.slider_wrapper.inside img {height: auto;width: 100%;max-width:100%}	
	.slide_container {width:296px; height:101px}
	.slider_nav {width:296px;margin:-19px 0 0 -148px}
	.slider_wrapper {height:101px}	
	.tag_details {width:85%;margin-left:10%;display:none}
	.slider_box .tag {top:10px}
	.slider_box .text h4 {font-size: 13px;line-height: 16px;margin: 0 0 4px;}
	.slider_box .text p {font-size:10px;line-height:13px;padding-bottom:4px}
	.slider_box .text {padding: 3px 8px 3px;margin-bottom:5px}
	a.view_btn {font-size: 10px;padding: 2px 10px;}
	.slider_nav a {background:url(../images/res_slider_controler.png) no-repeat 0 0;width:18px; height:38px}
	.slider_nav #next_slide {background-position:right 0;right:8px}
	.slider_nav #prev_slide {background-position:0 0;left:8px}
	/*banner end*/
	.consult_box span {font-size:18px;padding-bottom:6px}
	.services_wrap {width:100%}
	.footer_top ul li {margin:0 3px}
	.footer_top ul li a {padding: 3px 4px;}
	.latest_slide .details {width: 210px;}
	.latest_slide .details h3 {font-size:13px;margin-bottom:6px}
	.latest_slide .details p {font-size:12px;line-height:16px}
	.get_inTouch img {display:inline;max-width:100%}
	.locate_map {height:220px}
	.heading {font-size: 18px;line-height: 20px;margin-bottom:20px}
	.tes_slider .pic, .tes_slider .pic img {height: 80px;width: 80px;}
	.tes_slider .box {width:135px;margin:0 5px}
	.tes_slider .cont h3 {font-size:16px}
	.services_pro .box {margin:0}
	.services_pro ul li {float:none;width:185px;margin:0 auto 14px}
	.post_block .heading {margin-bottom:10px}
	.latest_slide .box {margin-bottom:2px}
	.get_inTouch input[type="submit"] {padding:0 15px}
	.post_block {height:auto;padding:14px 0}
	.header_panel {float:none;margin:0 auto;width:100%}
	.quick_contact ul li {font-size:12px;}
	.quick_contact ul li span {margin-right:8px}
	.quick_contact {margin-right:6px;padding-right:10px}
	.social_icon ul li {margin-left:5px}
	.heading {margin-bottom:13px}
	.services_row .pic {margin:0 auto 10px;float:none}
	.services_row .details a.btn {bottom:0;padding:0 10px}
	.sidebar {width:100%}
	.services_row h2 {font-size:20px;margin-bottom:14px}
	.services_row {padding-bottom:8px}
	.latest_slide.inside .details {width:210px}
	.latest_slide.inside .details p {font-size:11px;line-height:16px}
	.latest_slide.inside {height:305px}
	.pagination ul li a, a.pagination_view, a.pagination_pre, .pagination ul li span, .pagination ul li {font-size:12px;width:25px;height:26px;line-height:26px}
	a.pagination_view {width:50px}
	p.total {margin-right:0px}
	.faq_heading h4 {font-size:14px;text-align:justify;padding-right:10px}
	.testimonial_wrapper .test_right {width:280px;padding:24px 0 10px 5px}
	.test_title {font-size:14px;margin-bottom:10px}
	.info-cont li small, .info-cont li a {font-size:12px;width:260px}
	.info-cont span {margin-right:3px}
	.request-form .captcha-request {padding-bottom:10px;overflow:hidden}
	.service_image {width:100%}
	.services_row .pic_large {width:286px;height:170px;border-width:1px;margin:0 auto 10px}
	.services_row .pic_large img {width:286px;height:170px}
}
